Package twisted :: Package python :: Module formmethod :: Class File

[frames | no frames]

## Class File

    Argument --+
               |
              File

Method Summary
| `__init__(self, name, allowNone, shortDesc, longDesc, hints)`
| `coerce(self, file)`
Inherited from Argument
| ``addHints`(self, **kwargs)`
| ``getHint`(self, name, default)`
| ``getLongDescription`(self)`
| ``getShortDescription`(self)`

Class Variable Summary
Inherited from Argument
`NoneType` | `defaultDefault` = None

Generated by Epydoc 2.0 on Sat May 15 20:08:36 2004 | http://epydoc.sf.net